.div-titlee .homelink {
    background-color: rgb(184, 0, 0);
}
.TitDM a {
    color: rgb(184, 0, 0);
}
.box-menuvb {
    border-top: 2px solid rgb(184, 0, 0);
}
.TitNBcolor {
    color: rgb(184, 0, 0) !important;
}
div .active > .page-link, div .page-link.active {
    background-color: rgb(184, 0, 0) !important;
    color: #fff !important;
    border-color: rgb(184, 0, 0) !important;
}
a.page-link {
    color: rgb(184, 0, 0);
}
.atimkiem {
    background: rgb(184, 0, 0);
}
div .btn-success {
    background-color: rgb(184, 0, 0);
    border: 1px solid rgb(184, 0, 0);
}
.tieu-de-binh-luan {
    color: rgb(184, 0, 0);
}
.nav-tabs .nav-link.active {
    border-bottom: 3px solid rgb(184, 0, 0) !important;
    color: rgb(184, 0, 0) !important;
}
.TitVB.active {
    background-color: rgb(184, 0, 0);
}
.viewmoerebttn {
    color: rgb(184, 0, 0);
    border: 1px solid rgb(184, 0, 0);
}
